<div class="player-bid">
	<div class="key">
		YOUR RESOURCES
	</div>
	<div class="value resource-cards">
		<div class="bid-container" ng-repeat="resource in $ctrl.resources">
			<resource resource="resource" show-quantity="true" ng-click="$ctrl.incrementBid(resource)"/>
		</div>
	</div>
</div>

<div class="player-bid">
	<div class="key">
		YOUR BID
	</div>
	<div class="value resource-cards">
		<div class="bid-container" ng-repeat="bid in $ctrl.bid">
			<resource resource="bid" show-quantity="true" ng-click="$ctrl.decrementBid(bid)"/>
		</div>
	</div>
</div>
